.*
.* Panel definition : Installation
.*
:h1 id=200  res=200  x=0% y=0% width=100% height=100% group=1.Installation
:i1 id=200.Installation
:i2 refid=200.Rexx
:i2 refid=200.Personal REXX
:p.
:hp7.Requirements&colon.:ehp7.  :hp2.OS/2 Warp3 with FP35 and above or OS/2 Warp4 with FP6 and above; Rexx.:ehp2.
:p.
:hp2.Files in archive wclock130.zip&colon.:ehp2.
:dl compact tsize=30.
:dt.:hp5.File name:ehp5.
:dd.:hp5.Description:ehp5.
:dt.Install.cmd
:dd.Install/UnInstall program :hp8.- required!:ehp8.
:dt.WClock.exe
:dd.Program :hp8.- required!:ehp8.
:dt.WClockPR.exe
:dd.Rexx script to run program with Personal REXX
:dt.CITIES.DAT
:dd.World Clock database :hp8.- required!:ehp8.
:dt.ClkBmp32.dll
:dd.Bitmaps :hp8.- required!:ehp8.
:dt.ENGLISH.INI, English.inf
:dd.English language support and manual :hp8.- required!:ehp8.
:dt.CWRxUtil.dll
:dd.Library for fast access to OS/2 INI files - :hp8.required!:ehp8.
:dt.:link reftype=launch object='Netscape.exe' data='file:///CWRxUtil.htm'.CWRxUtil.htm:elink.
:dd.Documentation for CWRxUtil.dll
:dt.drusrctl.dll
:dd.DrDialog user controls - :hp8.required!:ehp8.
:dt.:link reftype=launch object='E.exe' data='drusrctl.txt'.drusrctl.txt:elink.
:dd.Documentation for drusrctl.dll
:dt.FastIni.dll
:dd.Library for fast access to INI files :hp8.- required!:ehp8.
.* :dt.RXMATHFN.DLL
.* :dd.Mathematic Functions for OS/2 REXX - :hp8.required!:ehp8.
.* :dt.:link reftype=launch object='E.exe' data='RXMATHFN.DOC'.RXMATHFN.DOC:elink., :link reftype=launch object='E.exe' data='LICENSE.TXT'.LICENSE.TXT:elink.
.* :dd.Documentation for RXMATHFN.DLL
:dt.World?.met
:dd.World maps (World0.met, World1.met, World2.met, World3.met, World4.met)
:dt.moon?.gif
:dd.Moon phases (moon0.gif, moon1.gif, moon2.gif, moon3.gif, moon4.gif) in Calendar
:dt.\BigBen \Cuckoo \Mysound
:dd.Sound schemes (directories with wav files)
:dt.ReadEng.1st
:dd.Latest Information about World Clock (English)
:dt.HistEng.txt
:dd.History (English)
:dt.WClock.ico
:dd.Program icon
:dt.Folder1.ico, Folder2.ico
:dd.Folder icons
:edl.
:nt.
:hp8.DO NOT unzip archive and start Install program in ROOT DIRECTORY!:ehp8.
:ent.
:p.
:hp7.Install&colon.:ehp7.
:ol compact.
:li.Create new directory for &greename. (DO NOT use existing directory if you already use one of previous versions),
and unzip files from archive wclock130.zip to this new directory.
:li.Start Install/UnInstall program (Install.cmd) and select action&colon. :hp2.I:ehp2.nstall.
:li.If you want to use settings from previous version, do not uninstall it.
Press :hp9.Y:ehp9. key when Install program ask you to use values (selected cities and date/time settings) from previous version.
You don't have to uninstall previous version of &greename., and you can use both versions together.
:li.After installation, open &greename. folder and click on program icon to start &greename..
:eol.
:p.
:hp7.Important note&colon.:ehp7.
:p.
If you are using Personal REXX for OS/2 by Quercus Systems, &greename. will not run under standard environment. To use World Clock with Personal REXX&colon.
:ul compact.
:li.Use Rexx script WClockPR.cmd to start &greename. from command line, or
:li.Click on :hp9.World Clock (Personal REXX):ehp9. object in  &greename. folder.
:eul.
:p.
:hp7.UnInstall&colon.:ehp7.
:ol compact.
:li.Start Install/UnInstall program (Install.cmd) and select :hp2.U:ehp2.nInstall.
:li.When finished, delete all files in directory where you installed &greename..
:eol.
:p.
:hp5.Related topics&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=510.Default settings:elink.
:esl.
.*

