.*
.* Panel definition : Events
.*
:h2 id=320 res=320   x=0% y=0% width=100% height=100% group=2.Events
:i2 refid=300.Events
:p.
&greename. tracks various events and for every event you can set action, so you can use &greename. as simple scheduler, alarm or program launcher.
For every event you can type message, select object to open, or both (show message and open object).
Here are 3 groups of events&colon.
:parml tsize=5.
:pt.:link reftype=hd res=505.General:elink.
:pd.Events in this group are already defined and you can set action for selected event. This group of events is specific,
because you don't have to know time of event (&greename. start/end), or time of event will change every day (Sunrise/Sunset).
Action will be executed every time on selected event, until you delete it.
If you set message for event, title of message will be name of event (Start World Clock, DST start, DST end, Sunrise, Sunset, ...).
:pt.:link reftype=hd res=600.Cities:elink.
:pd.For every city you can set action at selected local time for this city.
You can select to delete action after execution, or to execute action every day at selected time.
If you set message for event, title of message will be city name and time, like 12&colon.15 in New York, United States.
:pt.:link reftype=hd res=741.Calendar:elink.
:pd.For every day you can set action at selected times. Times are in increments of 15 minutes.
Action will be executed at selected time of 1st city.
If you set message for event, title of message will be date and time, like 2002-04-04  12&colon.15.
:eparml.
:p.
:hp7.Object:ehp7.
:p.
You can open any OS/2 object&colon.
:ol.
:li.
This may be file (program or data file). Data file will be opened with associated program.
There must be full path and file name&colon. click on :artwork name='openw.bmp' runin.button for FileOpen dialog to find file.
For example&colon. if you want to open OS/2 System Editor on event, :hp9.E.exe:ehp9. is not correct, even if OS2 directory is in PATH.
Correct entry is :hp9.C&colon.\OS2\E.exe:ehp9., where C&colon. is OS/2 boot partition.
:li.
You can also open WPS object&colon. you have to type ID of object, like :hp9.<WP_DRIVES>:ehp9. for drives folder,
or :hp9.<WP_FNTPAL>:ehp9. for Font Palette, etc.
:eol.
:p.
:hp7.Toolbar for events:ehp7.
.br
:artwork name='openw.bmp' runin.Find object (file) to open.
.br
:artwork name='testw.bmp' runin.Test - show message and/or open object (file or WPS object).
.br
:artwork name='savew.bmp' runin.Save selected message and/or object.
.br
:artwork name='clearw.bmp' runin.Delete selected message and/or object.
.*



.*

