.*
.* Panel definition :DateTime settings
.*
:h2 id=502 res=502   x=0% y=0% width=100% height=100% group=2.DateTime settings
:i2 refid=500.DateTime settings
:p.
:hp7.Date:ehp7.
:parml compact tsize=5.
:pt.:hp2.Date format:ehp2.
:pd.Select date format in the list - see :link reftype=hd res=521.Date settings:elink. for more details.
:pt.:hp2.Separator:ehp2.
:pd.Select check box to display separator between year, month and day. Select type of separator - default is hyphen (-).
:pt.:hp2.4-digit year:ehp2.
:pd.Display year in format CCYY (4-digit), or YY (2-digit, without century).
:pt.:hp2.Day of week:ehp2.
:pd.Select checkbox to display day of week before date&colon. long (Monday, Tuesday, ...), or short (Mon, Tue, ...)
:pt.:hp2.Leading zeros:ehp2.
:pd.Select checkbox to display leading zeros in date.
:pt.:hp2.Short names (3):ehp2.
:pd.Select checkbox to display short names of months and days (3 characters).
:eparml.
:p.
:hp7.Time:ehp7.
:parml compact tsize=5.
:pt.:hp2.Time format:ehp2.
:pd.Select time format in the list - see :link reftype=hd res=522.Time settings:elink. for more details.
:pt.:hp2.Separator:ehp2.
:pd.Select check box to display separator between hours, minutes and seconds - separator is colon (&colon.).
:pt.:hp2.12-hour format:ehp2.
:pd.Select check box to display time in 12-hour format (00-12 = am, 13-23 = pm).
:pt.:hp2.UTC difference:ehp2.
:pd.Select check box to display difference between local time and UTC in format (+/-) hh&colon.mm.
:pt.:hp2.Leading zeros:ehp2.
:pd.Select checkbox to display leading zeros in time.
:pt.:hp2.SysClock=UTC:ehp2.
:pd.Select checkbox to set System clock to UTC - local time for cities will be calculated from computer
time and (in most cases) local time for 1st city and computer system time will be different.
:eparml.
:nt.
OS/2 does not use TZ environment variable and system time is always used when writing datestamp and timestamp for files, etc.
If other programs on your computer use TZ environment variable, they will probably calculate wrong local time, if you set system clock to UTC.
.br
If you work with somebody in different Time Zone, maybe you will need this option to synchronize your system clocks.
Also, when you set system clock to UTC, you don't have to adjust your clock when Daylight Saving Time changes.
:ent.
:p.
:hp7.Universal times:ehp7. (display in Title bar)
:parml compact tsize=5.
:pt.:hp2.UDT:ehp2.
:pd.Display Universal Date &amp. Time
:pt.:hp2.UTC:ehp2.
:pd.Display Coordinated Universal Time (UTC)
:pt.:hp2.Swatch:ehp2.
:pd.Display Swatch beat - Internet time (@)
:pt.:hp2.Julian:ehp2.
:pd.Display Julian day (JD)
:pt.:hp2.Write selected UT to file:ehp2.
:pd.Write selected universal time to file times.txt once in a minute. You can use this information in other programs (email signature etc.).
:eparml.
:nt.
Coordinated Universal Time will be displayed without seconds; Universal Date &amp. Time will be displayed as whole number (without fraction of unit).
Internet time ("Swatch beat") and Julian day will be displayed as numbers with fractions.
:ent.
:hp7.Adjust date and time:ehp7.
:p.
Click on :artwork name='clockw.bmp' runin.button to open System clock, set date and/or time, close System clock and press :hp9.Refresh date and time:ehp9. button to refresh date and time display in &greename..
:p.
:hp5.Related topics&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=500.Settings:elink.
:li.:link reftype=hd res=510.Default settings:elink.
:li.:link reftype=hd res=745.Universal date &amp. time:elink.
:esl.
.*
