.*
.* Panel definition : Calendar
.*
:h1 id=740 res=740   x=0% y=0% width=100% height=100% group=1.Calendar
:i1 id=740.Calendar
:p.
Calendar displays current month and year. You can select year between 1923 and 2084.
Current date is displayed on yellow background.
For every date you can set action (show message and/or open object) at selected time in increments of 15 minutes.
To do this, click on button with selected date.
If there is already action for date, it is displayed with asterisk after date (:hp4.11*:ehp4. for example).
:p.
For selected month program calculates Moon phases (with UTC date and time when Moon phase starts)&colon.
.br
     :artwork name='moon0w.bmp' runin.new moon
     :artwork name='moon1w.bmp' runin.waxing half
     :artwork name='moon2w.bmp' runin.full moon
     :artwork name='moon3w.bmp' runin.waning half
     :artwork name='moon4w.bmp' runin."Blue Moon"
:nt.
the time between one full moon and the next is 29.53059 days. If there are two full moons in a calendar month
(one at the beginning and one at the end of the month), the second full moon of the month is called a "Blue Moon".
:ent.
Click on :artwork name='infow.bmp' runin.button to display Moon phases for selected year.
:p.
When you select other month or year in drop-down list, display in calendar and Moon phases will be changed.
:p.
:hp7.Toolbar:ehp7.
.br
:artwork name='refreshw.bmp' runin.Reload Calendar - display current year, month and day.
.br
:artwork name='savew.bmp' runin.Write Calendar for selected year to file Cal_:hp9.yyyy:ehp9..htm in current directory, where yyyy is selected year in Calendar.
.br
:artwork name='openw.bmp' runin.Open file Cal_:hp9.yyyy:ehp9..htm with your default web browser. This button will be visible after you write Moon phases to file.
.br
:artwork name='helpw.bmp' runin.Show help (also :hp9.F1:ehp9. key).
.br
:artwork name='closew.bmp' runin.Close Calendar and return to main window (also :hp9.Esc:ehp9. key).
:p.

:hp5.Related topics&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=741.Calendar events:elink.
:li.:link reftype=hd res=742.Moon phases:elink.
:li.:link reftype=hd res=503.Calendar settings:elink.
:esl.
.*
