.*
.* Panel definition : Cities
.*
:h1 id=600 res=600   x=0% y=0% width=100% height=100% group=1.Cities
:i1 id=600.Cities
:i2 refid=600.Comments (hints9)
:i2 refid=600.Events - cities
:p.
To open Cities window, press second mouse button (right-click by default) on &greename. area and select the :hp9.Cities:ehp9. item.
When you click on city in the list, below list are displayed additional information about selected city&colon.
:ul compact.
:li.Coordinates - Latitude (89&deg.59'S-89&deg.59'N) and Longitude (179&deg.59'W-179&deg.59'E)
:li.Universal Time (UTC) difference and Time Zone descriptor for Standard and Daylight Saving Time
:li.Sunrise,  Sunset and Daylight for current date - in hh&colon.mm (24-hour format)
:li.Daylight Saving Time (DST) - start date and end date
:eul.
:nt.
&errcity.
:ent.
:p.
:hp7.Toolbar:ehp7.
.br
:artwork name='upw.bmp' runin.Move selected city up in the list.
.br
:artwork name='downw.bmp' runin.Move selected city down in the list.
.br
:artwork name='changew.bmp' runin.Replace selected city with another city, change properties for selected city, add new city.
.br
:artwork name='deletew.bmp' runin.Remove selected city from the list.
.br
:artwork name='distancew.bmp' runin.Show distance between selected cities.
.br
:artwork name='helpw.bmp' runin.Show help (also :hp9.F1:ehp9. key).
.br
:artwork name='closew.bmp' runin.Close Cities and return to main window (also :hp9.Esc:ehp9. key).
:p.
:hp7.Comments (hints):ehp7.
:p.
For every item in city panel (city and country, time, date, TZ descriptor) you can add comment (hint) and this comment will be displayed when you move mouse pointer over city panel.
Select item in left list box and comment (hint) in right list box. Available comments (hints) are&colon.
:dl compact tsize=30.
:dt.:hp9.<my comment>:ehp9.
:dd.In entry below type any text (comment, description) you want to display when mouse pointer moves over selected item
:dt.:hp9.Latitude/Longitude:ehp9.
:dd.Coordinates (latitude and longitude) for selected city
:dt.:hp9.DST start/end:ehp9.
:dd.Daylight Saving Time start and end for selected city
:dt.:hp9.Sunrise/Sunset:ehp9.
:dd.Sunrise and Sunset for selected city and current date
:dt.:hp9.Days since/until 31 Dec:ehp9.
:dd.Number of days since/until 31 December ("julian days")
:edl.
:p.
:artwork name='savew.bmp' runin.Save comment (hint) for selected item.
.br
:artwork name='clearw.bmp' runin.Delete comment (hint) for selected item.
:nt.
to change style of comments (font, background color, delay, visible), open Settings notebook and set values for Bubble help.
If you set :hp9.Visible:ehp9. to 0, comments will be disabled.
:ent.
:p.
:hp7.Events - cities:ehp7.
:p.
For every city you can set one event at local time.
Select time and write your message in text area. You can also select object (file or WPS object) to open at selected date/time.
:p.
Message will be displayed and object will be opened on selected time.
After that, message will be deleted if you checked :hp9.Delete after display:ehp9. when you saved it.
If &greename. is not running at selected time, message will be not deleted, and action will be executed next day at selected time (if &greename. is running).
:p.
:artwork name='openw.bmp' runin. Find file.
.br
:artwork name='testw.bmp' runin. Test - show message and/or open object (file or WPS object).
.br
:artwork name='savew.bmp' runin.Save action (message and/or object) for selected city and time.
.br
:artwork name='clearw.bmp' runin.Delete action (message and/or object) for selected city and time.
:p.
:hp5.Related topics&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=610.All cities:elink.
:li.:link reftype=hd res=620.Distances:elink.
:li.:link reftype=hd res=421.Select other city:elink.
:li.:link reftype=hd res=422.Change properties for city:elink.
:li.:link reftype=hd res=423.Add new city:elink.
:li.:link reftype=hd res=430.Set TZ environment variable:elink.
:li.:link reftype=hd res=710.World Time:elink.
:li.:link reftype=hd res=890.Glossary:elink.
:esl.
.*
